Subject: bug#12647: 24.2.50; emacs --daemon broken in tty

From: Daniel Colascione <[email-masked]>
Date: Thu, 18 Oct 2012 17:23:28 -0700

On 10/18/2012 4:56 PM, Ulrich Mueller wrote:
> [Sorry for the duplicate #12678, I had noticed too late that this bug
> was already open for the issue.]
> 
>>> We agreed above that we can't afford the right fix for the
>>> feature freeze.
> 
>> I assume you agree that some interim fix is necessary then?
> 
> Maybe r110444 could be reverted, until things are properly sorted out?

For the sake of one easy-to-fix-temporarily bug? I don't think that's the right
option.

The right fix for the feature freeze is to just set x-display-name the way we
did before. We'll be no worse off than we were in the last version.